clang-tools 10.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< FieldTypeInfo > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, FieldTypeInfo &I)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< FieldTypeInfo >

Definition at line 181 of file YAMLGenerator.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< FieldTypeInfo >::mapping | ( | IO & | IO,
|  | FieldTypeInfo & | I
| ) |  |
| inline static

Definition at line 182 of file YAMLGenerator.cpp.

References clang::doc::FieldTypeInfo::Name, and llvm::yaml::TypeInfoMapping().

The documentation for this struct was generated from the following file:

- YAMLGenerator.cpp